Le ven. 17 août 2012 13:30:59 CEST, Peter Schwede a écrit :
> can you please make the .xpi Thunderbird compatible?

I'm not sure i understand the request : do you want to use zim-clip to, 
say, copy email's content to Zim ?!

Unfortunately, I use the add-on SDK to build zim-clip, and it only 
generates add-ons for Firefox.

--
Rui Nibau
http://omacronides.com

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to